.sticky-section {
  position: sticky;
  top: 0;
  z-index: 100;
}

@media (max-width: 768px) {
  .sticky-section {
    position: static;
  }
}

.wpr-timeline-media {
  display: none !important;
}

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

.fake-tab {
  cursor: pointer;
  opacity: 0.5;
  transition: 0.3s;
  height: 60px;
 
  display: flex;
  justify-content: center;
  align-items: center
}

.fake-tab:hover {
  opacity: 0.8;
}

.fake-tab.active {
  opacity: 1;
  font-weight: 600;
}

/* formularz kontaktowy */

input, textarea {
  margin-top: 10px !important;
border: 2px solid #fff;
  
}

input:hover, input:focus, input:active, textarea:hover, textarea:focus, textarea:active {
  border: 2px solid #C5216F !important;
}
label {
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}

.post-tags {
display:none;
}

.elementor-widget-container h5 {
color: #fff;
 font-family: 'Montserrat', sans-serif;
}

.elementor-widget-container ul {
list-style: none;
}

.elementor-widget-container ul a {
	color:#fff;
	text-decoration: none;
}

.elementor-widget-container ul a:hover {
color:#C5216F;
}

.tagcloud a {
padding: 5px 10px;
border: 1px solid #C5216F;
font-size: 12px;
color: #fff;
text-decoration: none !important;
margin: 5px;
    display: inline-block;
    width: fit-content;
}

.tagcloud a:hover {
color: #fff;
background-color:#C5216F;
}

.elementor-widget-container ul li {
color: #fff;
}